Imagick::getPixelRegionIterator
Imagick::getQuantumRange
The Imagick class
PHP Manual

# Imagick::getQuantumDepth

(No version information available, might be only in CVS)

Imagick::getQuantumDepth — Gets the quantum depth

### Description

array Imagick::getQuantumDepth ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the Imagick quantum depth as a string.

### Return Values

Returns the Imagick quantum depth as a string, throwing ImagickException on error.

Imagick::getPixelRegionIterator
Imagick::getQuantumRange
The Imagick class
PHP Manual